@charset "utf-8";
@font-face {
    font-family: 'DirtyHeadlineRegular';
    src: url('../fonts/dirty_headline-webfont.eot');
    src: url('../fonts/dirty_headline-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/dirty_headline-webfont.woff') format('woff'),
         url('../fonts/dirty_headline-webfont.ttf') format('truetype'),
         url('../fonts/dirty_headline-webfont.svg#DirtyHeadlineRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
* { margin: 0; padding: 0; }
article, aside, figure, footer, header, hgroup, menu, nav, section { display: block; }
body {
	font:"DirtyHeadlineRegular";
	background: #000;
	color: #fff;
}
/* ~~ Element/tag selectors ~~ */

h1, h2, h3, h4, h5, h6 {
	font-family: 'DirtyHeadlineRegular', arial, serif;
	margin: 10px 0;
	padding-right: 15px;
	padding-left: 15px; 
	text-shadow: 2px 2px 2px #000;
}
h1 {font-size:24px;}
h2 {font-size:20px;}
h3 {font-size:18px;}
h4 {font-size:14px;}

p {
	font: 'DirtyHeadlineRegular' ;
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px; 
}
a img {
	border: none;
}

a:link {
	color: #fff;
	text-decoration: underline;
}
a:visited {
	color: #fff;
}
a:hover, a:active, a:focus { 
	text-decoration: none;
}


#post-wrap {
	width:700px;
	margin:0 auto;
}

header {
	position: relative;
	height: 185px;
	background-image: url(../images/bgHeader.jpg);
background-position: center top;
background-repeat: no-repeat;
	background-color: #000;
	
}
#header_c {
position: relative;
margin: auto;
width: 960px;
height: 185px;
}
#zoekbox {
	padding:5px;
	margin: 5px;
}
section {
	 margin-top:10px;
}
.sidebar1 {
	float: left;
	width: 260px;
	background-image:url(../images/dh_250x460.png);
	background-repeat:no-repeat;
	padding-top: 470px;
}
#content {
background-image: url(../images/bgMain.jpg);
background-position: center top;
background-repeat: no-repeat;
background-color: #000;
height: 930px;
position: relative;

}
#blog-content {
background-image: url(../images/bgMain.jpg);
background-position: center top;
background-repeat: no-repeat;
background-color: #000;
position: relative;
padding-bottom:40px;
}
#main-content{
width: 700px;
margin: auto;
padding: 60px 0 0 240px;
}
#guts {
	/*display:none;*/
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	/*background-color:#000;*/
	height:800px;
	background-image:url(../images/content-bg.png);
	-moz-border-radius:10px;
	border-radius:10px;
	-webkit-border-radius:10px;
}
#blog-guts {
	/*display:none;*/
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	min-height:800px;
	font-size:13px;
	background-image:url(../images/content-bg.png);
	border:solid #CCC 2px;
	-moz-border-radius:10px;
	border-radius:10px;
	-webkit-border-radius:10px;
	
}
.entry-meta {
	margin-left:15px;
	margin-top:-10px;
	margin-bottom:15px;
	font-size:9px;
	color:#999
}

.mediabox {
	width:320px;
	height:80px;
	float:left;
	border:#CCC 2px solid;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-border-radius:5px;
	margin:12px;
	text-align:center;
	background-color: rgba(0, 0, 0, 0.4);
}
.upper-box a {
	text-decoration:none;
}
.scroll-container {
	height:320px;
	overflow:auto; 
	overflow-x:hidden; 
}
.scroll-container ul {
	margin-left:10px;
	margin-right:10px;
}
.home-box {
	margin:10px;
	/*float:left;*/
	width:675px;
	border:#CCC 2px solid;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-border-radius:5px;
	height:70px;
	padding-top:10px;
}
.home-box h2 {margin:0;}
.subMenu {
	display:block;
	margin-left:100px;
	
	margin-top:10px;
	padding:5px;
	/*background:#000;*/
}
.divider {
	margin:10px;
	height:1px;
	background-color:#fff;
}
.clearer {
	clear:both;
}
.subMenu ul{
	list-style: none;
}
.subMenu ul li {
	float: left;
	font-family: 'DirtyHeadlineRegular', arial, serif;
	font-size:20px;
	margin-right:20px;
	text-decoration: none;
	
	/*background: #000000;
	background: -moz-linear-gradient(center top, #333333 0%,#000000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #333333),color-stop(1, #000000));*/
	color: #fff;
}
.home-content {
	margin-top:10px;
}
.back-button {
	text-align:center;
	margin-top:20px;
	display:block;
	background-color:#333;
	background: #000000;
	background: -moz-linear-gradient(center top, #333333 0%,#000000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #333333),color-stop(1, #000000));
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.back-button a{
	text-decoration:none;
}
.readmore {
	margin-top 210px;
	float:right;
	
}
#tabs {
	width:720px;
}
/* ~~ The navigation list styles (can be removed if you choose to use a premade flyout menu like Spry) ~~ */
.menu {
	background-color:#000;
}
nav {
	
	width:960px;
	
}
nav ul {
	list-style: none; /* this removes the list marker */
}

nav ul li {
	float: left;
	font-family: 'DirtyHeadlineRegular', arial, serif;
	font-size:20px;
	width:160px;
	text-decoration: none;
	line-height:18px; 
	/*background: #000000;
	background: -moz-linear-gradient(center top, #333333 0%,#000000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #333333),color-stop(1, #000000));*/
	color: #fff;
}
nav ul li a, nav ul li a:visited { 
	text-align:center;
	padding: 5px;
	padding-top:12px;
	height:45px;
	display: block;
	line-height:18px; 
	/*width: 5px;*/
	text-decoration: none;
	color: #fff;
	text-shadow: 2px 2px 2px #000;
	
}
nav ul li a:hover, nav ul li a:active, nav ul li a:focus { /* this changes the background and text color for both mouse and keyboard navigators */
	background-image:url(../images/content-bg.png);
	color: #fff;
	text-decoration: none;
	
}
nav ul li a.current_page_item {
	text-decoration: none;
	color: #fff;
	
}
/* ~~ The footer ~~ */
footer {
	
	padding: 10px;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; 
	text-align:center;
	background-color:#000;
	height:25px;
}

fieldset {
	margin-top:30px;
}
.gallery-icon {
	margin:12px;
	float:left;
}
/*-- Form elements --*/

.screenReader { left: -9999px; position: absulute; top: -9999px; }
.thanks { background: #F2F3F6; border: 1px sulid #7E8AA2; padding:10px; }

/*****Forms*****/
#contactForm{
	display:block;
	margin-top:20px;
	margin-left:20px;
}
ul.forms { float: left; list-style: none; margin: 10px,10px; width: 100%; }
ul.forms li { 
	clear: both; 
	float: left; 
	margin-bottom: 18px; 
	position: relative;
	width: 100%;
}
ul.forms label {
	cursor: pointer;
	display: block;
	float: left;
	font-weight: buld;
	padding-right: 20px;
	width: 100px;
}
ul.forms input, ul.forms textarea {
	border: 1px sulid #7E8AA2;
	border-radius: 3px;
	font: inherit;
	-moz-border-radius: 3px;
	padding: 2px;
	-webkit-border-radius: 3px;
	width: 214px;
}
ul.forms textarea { height: 300px; width: 334px; }
ul.forms input:focus, ul.forms textarea:focus { background-culor: #f2f3f6; border-culor: #ff9800; }
.error { culor: #f00; }
ul.forms li .error { font-size: 12px; margin-left: 20px; }
ul.forms li.textarea .error {
	display: block;
	position: absulute;
	right: 0;
	top: 0;
	width: 100px;
}
ul.forms li.screenReader { margin-bottom: 0; }
ul.forms li.buttons button {
	background: #ff9800;
	border: none;
	culor: #000;
	cursor: pointer;
	font: 16px/16px "Avenir LT Std", Helvetica, Arial, sans-serif;
	overflow: hidden;
	padding: 6px 3px 3px 3px;
	text-transform: uppercase;
	width: auto;
}
ul.forms li.buttons button:hover { culor: #222; }
ul.forms li.buttons button:active { left: -1px; position: relative; top: -1px; }
ul.forms li.buttons, ul.forms li.inline { float: right; width: 460px; }
ul.forms li.inline input { width: auto; }
ul.forms li.inline label { display: inline; float: none; width: auto; }
#pagenavi-wrap{
	margin-left:10px;
	height:30px;
}
#comments {
	margin:15px;
}
label {
margin:10px;
}
.searchbox{
	
	width:680px;
	background-color:#333;
	
	margin:0 10px;
	text-align:right;
}
.comment-form-label {
	width:400px;
}
.copyright { font-size: 11px; font-weight: normal; color: #333333; float:left;}
.design {margin-right:20px; font-size: 11px; font-weight: normal; color: #333333; float:right;}
.u_0_2{color:#fff;}
.highlight-area p {
    height: 300px;
    overflow: hidden;
    text-align: left;
    background-color: transparent;
}